/* DSDEditPDFDialogAdditional localized strings */
"PageOfPages" = "z %lu stran";
"RemovePDFPageAlertTitle" = "Opravdu odstranit tuto stránku?";
"RemovePDFPageAlertText" = "Chcete odstranit stránku z dokumentu PDF?";

"CopyTextOfPage" = "Kopírovat text stránky";
"CopyTextOfDocument" = "Kopírovat text dokumentu";
"RemovePages" = "Odstranit stránky…";

"PDFDocumentChanged" = "PDF dokument změněn";